/* EDITOR TAB CSS FILE */
.tblfixed {
    table-layout: fixed;
}

.font-14 {
    font-size: 14px;
}

.pa {
    position: absolute;
}

.pf {
    position: fixed;
}

.tl {
    text-align: left;
}

.right-bottom {
    bottom: 0;
    position: absolute;
    width: 100%;
    left: 2.5%;
}

.common-bg {
    background: #fcfcf9; /* Old browsers */
    background: -moz-linear-gradient(top, #fcfcf9 0%, #e5e4d5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcf9), color-stop(100%, #e5e4d5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fcfcf9 0%, #e5e4d5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fcfcf9 0%, #e5e4d5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fcfcf9 0%, #e5e4d5 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fcfcf9 0%, #e5e4d5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcf9', endColorstr='#e5e4d5', GradientType=0); /* IE6-9 */
}
.right-editor-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: 20%;
    color: #fff;
    right: 0px;
    bottom: 0px;
    top: 7vh;
    background: #25272F;
}

.editor-stake-container {
    background: #1c8bb6;
}

.editor-stake-text {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 22px;
    padding: 0px 10px;
}

.editor-stake-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 90%;
    background: #c6d6dd;
    height: 100%;
}

.editor-stake-content td {
    padding: 2px 10px;
}

.editor-stake-content input {
    outline: 0;
}

.editor-stake-content table {
    width: 87%;
}

.editor-stake-innerbtn {
    line-height: 26px;
    margin: 8px 10px 8px 0;
}

.editor-bets-container table,
.editor-bets-bottom table {
    width: 100%;
}

.editor-bets-container {
    position: relative;
    margin: 4px -3px 0px 0px;
}

.editor-bets {
    bottom: 123px;
    background: #fff;
    top: 130px;
    width: 80%;
    overflow: scroll;
}

.editor-bets td,
.editor-bets-bottom thead td,
.editor-bets-bottom tbody td {
    border: 1px solid #b4b4aa;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.editor-bets-bottom {
    bottom: 0px;
    width: 80%;
}

.editor-bets-bottom td {
    padding: 7px;
}

.editor-bets-bottom input[type=text] {
    width: 85%;
    outline: 0;
}

.editor-bets-bottom tbody {
    background: #fff;
}

.editor-button {
    width: 91%;
    cursor: pointer;
    height: 50px;
    font-weight: bold;
    border: 1px solid #000;
    color: #000;
    padding-left: 10px;
}

.suggestion-tooltip {
    z-index: 999999;
    background: #c6d6dd;
    width: 300px;
    height: 70px;
    top: 129px;
    padding: 9px;
    border-radius: 5px;
    border: 1px solid #877d70;
}

.suggestion-tooltip div {
    text-decoration: none;
    color: #000;
    width: 12%;
    padding: 4px 1px;
    margin: 4px 2px;
    float: left;
}

.ticket-num-error,
.ticket-typ-error, .ticket-result-error {
    bottom: 25px;
    background-color: red;
    width: 98px;
    color: #fff;
    border-radius: 5px;
    padding: 5px;
    white-space: normal;
}

.left-editor-container ::-webkit-input-placeholder {
    color: #000;
}

.left-editor-container :-moz-placeholder { /* Firefox 18- */
    color: #000;
}

.left-editor-container ::-moz-placeholder { /* Firefox 19+ */
    color: #000;
}

.left-editor-container :-ms-input-placeholder {
    color: #000;
}

.teamname-selection div,
.tip-selection div,
.bet-selection div {
    margin: 5px 0px;
}

.teamname-selection div input[type=text],
.tip-selection div input[type=text],
.bet-selection div input[type=text] {
    padding: 5px;
    cursor: pointer;
}

.teamname-selection,
.tip-selection,
.bet-selection {
    height: 400px;
    overflow: scroll;
}

.teamname-selection div input[type=text]:focus,
.tip-selection div input[type=text]:focus,
.bet-selection div input[type=text]:focus {
    background: #79bedc;
}

.editorSelect {
    background: #fff !important;
    color: #000 !important;
}

.left-editor-container select:focus {
    background: #79bedc !important;
    color: #000 !important;
}

.shopHistoryContainer {
    background: rgb(228, 228, 228);
    height: 30%;
    width: 95%;
    position: relative;
    overflow: scroll;
    color: black;
    overflow-x: hidden;
    text-indent: 5px;
    padding-top: 5px;
}

.shopHistoryContainer table {
    width: 100%;
}

.shopHistoryContainer tbody tr {
    font-size: 10px;
    border-bottom: 1px solid #ccc;
}

.shopHistoryContainer tbody td {
    font-size: 10px;
    border-left: 1px solid #ccc;
}

.shopHistoryContainer tbody {
    background: #fff;
}

.shopHistoryContainer thead tr {
    font-size: 13px;
    border-bottom: 1px solid #ccc;
}

#systemdrop label span {
    color: #000;
}

.shopServerTime {
    background: rgba(226, 226, 226, 1);
    background: -moz-linear-gradient(top, rgba(226, 226, 226, 1) 0%, rgb(175, 175, 175) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226, 226, 226, 1)), color-stop(100%, rgb(175, 175, 175)));
    background: -webkit-linear-gradient(top, rgba(226, 226, 226, 1) 0%, rgb(175, 175, 175) 100%);
    background: -o-linear-gradient(top, rgba(226, 226, 226, 1) 0%, rgb(175, 175, 175) 100%);
    font-size: 14px;
    background: -ms-linear-gradient(top, rgba(226, 226, 226, 1) 0%, rgb(175, 175, 175) 100%);
    background: linear-gradient(to bottom, rgba(226, 226, 226, 1) 0%, rgb(175, 175, 175) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2e2e2', endColorstr='#ebebeb', GradientType=0);
    width: 95%;
    padding: 5px 0px;
    color: #000;
    text-align: center;
}
